
/* Class = "NSPanel"; title = "Picture Settings"; ObjectID = "5"; */
"5.title" = "Picture Settings";

/* Class = "NSView"; designAccessibilityDescription = ""; ObjectID = "6"; */
"6.designAccessibilityDescription" = "";

/* Class = "NSView"; designAccessibilityHelp = ""; ObjectID = "6"; */
"6.designAccessibilityHelp" = "";

/* Class = "NSView"; gToolTip = ""; ObjectID = "6"; */
"6.gToolTip" = "";

/* Class = "NSBox"; designAccessibilityDescription = ""; ObjectID = "7"; */
"7.designAccessibilityDescription" = "";

/* Class = "NSBox"; designAccessibilityHelp = ""; ObjectID = "7"; */
"7.designAccessibilityHelp" = "";

/* Class = "NSBox"; gToolTip = ""; ObjectID = "7"; */
"7.gToolTip" = "";

/* Class = "NSBox"; title = "Crop"; ObjectID = "7"; */
"7.title" = "Crop";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "9"; */
"9.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "9"; */
"9.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "9"; */
"9.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "10"; */
"10.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "10"; */
"10.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "10"; */
"10.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "11"; */
"11.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "11"; */
"11.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "11"; */
"11.gToolTip" = "";

/* Class = "NSStepper"; designAccessibilityDescription = ""; ObjectID = "12"; */
"12.designAccessibilityDescription" = "";

/* Class = "NSStepper"; designAccessibilityHelp = ""; ObjectID = "12"; */
"12.designAccessibilityHelp" = "";

/* Class = "NSStepper"; gToolTip = ""; ObjectID = "12"; */
"12.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "13"; */
"13.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "13"; */
"13.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "13"; */
"13.gToolTip" = "";

/* Class = "NSStepper"; designAccessibilityDescription = ""; ObjectID = "14"; */
"14.designAccessibilityDescription" = "";

/* Class = "NSStepper"; designAccessibilityHelp = ""; ObjectID = "14"; */
"14.designAccessibilityHelp" = "";

/* Class = "NSStepper"; gToolTip = ""; ObjectID = "14"; */
"14.gToolTip" = "";

/* Class = "NSStepper"; designAccessibilityDescription = ""; ObjectID = "15"; */
"15.designAccessibilityDescription" = "";

/* Class = "NSStepper"; designAccessibilityHelp = ""; ObjectID = "15"; */
"15.designAccessibilityHelp" = "";

/* Class = "NSStepper"; gToolTip = ""; ObjectID = "15"; */
"15.gToolTip" = "";

/* Class = "NSMatrix"; designAccessibilityDescription = ""; ObjectID = "16"; */
"16.designAccessibilityDescription" = "";

/* Class = "NSMatrix"; designAccessibilityHelp = ""; ObjectID = "16"; */
"16.designAccessibilityHelp" = "";

/* Class = "NSMatrix"; gToolTip = ""; ObjectID = "16"; */
"16.gToolTip" = "";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "17"; */
"17.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "17"; */
"17.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "17"; */
"17.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "17"; */
"17.gToolTip" = "";

/* Class = "NSButtonCell"; title = "Automatic"; ObjectID = "17"; */
"17.title" = "Automatic";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "18"; */
"18.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "18"; */
"18.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "18"; */
"18.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "18"; */
"18.gToolTip" = "";

/* Class = "NSButtonCell"; title = "Custom:"; ObjectID = "18"; */
"18.title" = "Custom:";

/* Class = "NSStepper"; designAccessibilityDescription = ""; ObjectID = "19"; */
"19.designAccessibilityDescription" = "";

/* Class = "NSStepper"; designAccessibilityHelp = ""; ObjectID = "19"; */
"19.designAccessibilityHelp" = "";

/* Class = "NSStepper"; gToolTip = ""; ObjectID = "19"; */
"19.gToolTip" = "";

/* Class = "NSBox"; designAccessibilityDescription = ""; ObjectID = "21"; */
"21.designAccessibilityDescription" = "";

/* Class = "NSBox"; designAccessibilityHelp = ""; ObjectID = "21"; */
"21.designAccessibilityHelp" = "";

/* Class = "NSBox"; gToolTip = ""; ObjectID = "21"; */
"21.gToolTip" = "";

/* Class = "NSBox"; title = "Box"; ObjectID = "21"; */
"21.title" = "Box";

/* Class = "NSView"; designAccessibilityDescription = ""; ObjectID = "22"; */
"22.designAccessibilityDescription" = "";

/* Class = "NSView"; designAccessibilityHelp = ""; ObjectID = "22"; */
"22.designAccessibilityHelp" = "";

/* Class = "NSView"; gToolTip = ""; ObjectID = "22"; */
"22.gToolTip" = "";

/* Class = "NSBox"; designAccessibilityDescription = ""; ObjectID = "23"; */
"23.designAccessibilityDescription" = "";

/* Class = "NSBox"; designAccessibilityHelp = ""; ObjectID = "23"; */
"23.designAccessibilityHelp" = "";

/* Class = "NSBox"; gToolTip = ""; ObjectID = "23"; */
"23.gToolTip" = "";

/* Class = "NSBox"; title = "Filters"; ObjectID = "23"; */
"23.title" = "Filters";

/* Class = "NSPopUpButton"; designAccessibilityDescription = ""; ObjectID = "25"; */
"25.designAccessibilityDescription" = "";

/* Class = "NSPopUpButton"; designAccessibilityHelp = ""; ObjectID = "25"; */
"25.designAccessibilityHelp" = "";

/* Class = "NSPopUpButton"; gToolTip = ""; ObjectID = "25"; */
"25.gToolTip" = "";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "26"; */
"26.title" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "27"; */
"27.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "27"; */
"27.title" = "Item1";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "28"; */
"28.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "28"; */
"28.title" = "Item2";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "29"; */
"29.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "29"; */
"29.title" = "Item3";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "30"; */
"30.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "30"; */
"30.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "30"; */
"30.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "31"; */
"31.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "31"; */
"31.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "31"; */
"31.gToolTip" = "";

/* Class = "NSPopUpButton"; designAccessibilityDescription = ""; ObjectID = "32"; */
"32.designAccessibilityDescription" = "";

/* Class = "NSPopUpButton"; designAccessibilityHelp = ""; ObjectID = "32"; */
"32.designAccessibilityHelp" = "";

/* Class = "NSPopUpButton"; gToolTip = ""; ObjectID = "32"; */
"32.gToolTip" = "";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "33"; */
"33.title" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "34"; */
"34.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "34"; */
"34.title" = "Item1";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "35"; */
"35.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "35"; */
"35.title" = "Item2";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "36"; */
"36.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "36"; */
"36.title" = "Item3";

/* Class = "NSButton"; designAccessibilityDescription = ""; ObjectID = "37"; */
"37.designAccessibilityDescription" = "";

/* Class = "NSButton"; designAccessibilityHelp = ""; ObjectID = "37"; */
"37.designAccessibilityHelp" = "";

/* Class = "NSButton"; gToolTip = ""; ObjectID = "37"; */
"37.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "38"; */
"38.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "38"; */
"38.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "38"; */
"38.gToolTip" = "";

/* Class = "NSBox"; designAccessibilityDescription = ""; ObjectID = "39"; */
"39.designAccessibilityDescription" = "";

/* Class = "NSBox"; designAccessibilityHelp = ""; ObjectID = "39"; */
"39.designAccessibilityHelp" = "";

/* Class = "NSBox"; gToolTip = ""; ObjectID = "39"; */
"39.gToolTip" = "";

/* Class = "NSBox"; title = "Size"; ObjectID = "39"; */
"39.title" = "Size";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "41"; */
"41.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "41"; */
"41.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "41"; */
"41.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "42"; */
"42.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "42"; */
"42.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "42"; */
"42.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "43"; */
"43.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "43"; */
"43.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "43"; */
"43.gToolTip" = "";

/* Class = "NSStepper"; designAccessibilityDescription = ""; ObjectID = "44"; */
"44.designAccessibilityDescription" = "";

/* Class = "NSStepper"; designAccessibilityHelp = ""; ObjectID = "44"; */
"44.designAccessibilityHelp" = "";

/* Class = "NSStepper"; gToolTip = ""; ObjectID = "44"; */
"44.gToolTip" = "";

/* Class = "NSButton"; designAccessibilityDescription = ""; ObjectID = "45"; */
"45.designAccessibilityDescription" = "";

/* Class = "NSButton"; designAccessibilityHelp = ""; ObjectID = "45"; */
"45.designAccessibilityHelp" = "";

/* Class = "NSButton"; gToolTip = ""; ObjectID = "45"; */
"45.gToolTip" = "";

/* Class = "NSStepper"; designAccessibilityDescription = ""; ObjectID = "46"; */
"46.designAccessibilityDescription" = "";

/* Class = "NSStepper"; designAccessibilityHelp = ""; ObjectID = "46"; */
"46.designAccessibilityHelp" = "";

/* Class = "NSStepper"; gToolTip = ""; ObjectID = "46"; */
"46.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "47"; */
"47.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "47"; */
"47.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "47"; */
"47.gToolTip" = "";

/* Class = "NSButton"; designAccessibilityDescription = ""; ObjectID = "49"; */
"49.designAccessibilityDescription" = "";

/* Class = "NSButton"; designAccessibilityHelp = ""; ObjectID = "49"; */
"49.designAccessibilityHelp" = "";

/* Class = "NSButton"; gToolTip = ""; ObjectID = "49"; */
"49.gToolTip" = "";

/* Class = "NSButton"; designAccessibilityDescription = ""; ObjectID = "50"; */
"50.designAccessibilityDescription" = "";

/* Class = "NSButton"; designAccessibilityHelp = ""; ObjectID = "50"; */
"50.designAccessibilityHelp" = "";

/* Class = "NSButton"; gToolTip = ""; ObjectID = "50"; */
"50.gToolTip" = "";

/* Class = "NSButton"; designAccessibilityDescription = ""; ObjectID = "52"; */
"52.designAccessibilityDescription" = "";

/* Class = "NSButton"; designAccessibilityHelp = ""; ObjectID = "52"; */
"52.designAccessibilityHelp" = "";

/* Class = "NSButton"; gToolTip = ""; ObjectID = "52"; */
"52.gToolTip" = "";

/* Class = "NSBox"; designAccessibilityDescription = ""; ObjectID = "92"; */
"92.designAccessibilityDescription" = "";

/* Class = "NSBox"; designAccessibilityHelp = ""; ObjectID = "92"; */
"92.designAccessibilityHelp" = "";

/* Class = "NSBox"; gToolTip = ""; ObjectID = "92"; */
"92.gToolTip" = "";

/* Class = "NSBox"; title = "Box"; ObjectID = "92"; */
"92.title" = "Box";

/* Class = "NSPopUpButton"; designAccessibilityDescription = ""; ObjectID = "132"; */
"132.designAccessibilityDescription" = "";

/* Class = "NSPopUpButton"; designAccessibilityHelp = ""; ObjectID = "132"; */
"132.designAccessibilityHelp" = "";

/* Class = "NSPopUpButton"; gToolTip = ""; ObjectID = "132"; */
"132.gToolTip" = "";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "134"; */
"134.title" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "135"; */
"135.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "135"; */
"135.title" = "Item 1";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "136"; */
"136.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "136"; */
"136.title" = "Item 2";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "137"; */
"137.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "137"; */
"137.title" = "Item 3";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "138"; */
"138.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "138"; */
"138.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "138"; */
"138.gToolTip" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "149"; */
"149.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "149"; */
"149.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "149"; */
"149.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "149"; */
"149.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = ""; ObjectID = "149"; */
"149.title" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "150"; */
"150.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "150"; */
"150.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "150"; */
"150.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "150"; */
"150.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = ""; ObjectID = "150"; */
"150.title" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "151"; */
"151.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "151"; */
"151.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "151"; */
"151.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "151"; */
"151.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = ""; ObjectID = "151"; */
"151.title" = "";

/* Class = "NSStepperCell"; designAccessibilityDescription = ""; ObjectID = "152"; */
"152.designAccessibilityDescription" = "";

/* Class = "NSStepperCell"; designAccessibilityHelp = ""; ObjectID = "152"; */
"152.designAccessibilityHelp" = "";

/* Class = "NSStepperCell"; gToolTip = ""; ObjectID = "152"; */
"152.gToolTip" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "153"; */
"153.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "153"; */
"153.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "153"; */
"153.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "153"; */
"153.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = ""; ObjectID = "153"; */
"153.title" = "";

/* Class = "NSStepperCell"; designAccessibilityDescription = ""; ObjectID = "154"; */
"154.designAccessibilityDescription" = "";

/* Class = "NSStepperCell"; designAccessibilityHelp = ""; ObjectID = "154"; */
"154.designAccessibilityHelp" = "";

/* Class = "NSStepperCell"; gToolTip = ""; ObjectID = "154"; */
"154.gToolTip" = "";

/* Class = "NSStepperCell"; designAccessibilityDescription = ""; ObjectID = "155"; */
"155.designAccessibilityDescription" = "";

/* Class = "NSStepperCell"; designAccessibilityHelp = ""; ObjectID = "155"; */
"155.designAccessibilityHelp" = "";

/* Class = "NSStepperCell"; gToolTip = ""; ObjectID = "155"; */
"155.gToolTip" = "";

/* Class = "NSStepperCell"; designAccessibilityDescription = ""; ObjectID = "156"; */
"156.designAccessibilityDescription" = "";

/* Class = "NSStepperCell"; designAccessibilityHelp = ""; ObjectID = "156"; */
"156.designAccessibilityHelp" = "";

/* Class = "NSStepperCell"; gToolTip = ""; ObjectID = "156"; */
"156.gToolTip" = "";

/* Class = "NSPopUpButtonCell"; designAccessibilityDescription = ""; ObjectID = "158"; */
"158.designAccessibilityDescription" = "";

/* Class = "NSPopUpButtonCell"; designAccessibilityHelp = ""; ObjectID = "158"; */
"158.designAccessibilityHelp" = "";

/* Class = "NSPopUpButtonCell"; gToolTip = ""; ObjectID = "158"; */
"158.gToolTip" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "159"; */
"159.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "159"; */
"159.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "159"; */
"159.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "159"; */
"159.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Deinterlace:"; ObjectID = "159"; */
"159.title" = "Deinterlace:";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "160"; */
"160.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "160"; */
"160.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "160"; */
"160.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "160"; */
"160.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Denoise:"; ObjectID = "160"; */
"160.title" = "Denoise:";

/* Class = "NSPopUpButtonCell"; designAccessibilityDescription = ""; ObjectID = "161"; */
"161.designAccessibilityDescription" = "";

/* Class = "NSPopUpButtonCell"; designAccessibilityHelp = ""; ObjectID = "161"; */
"161.designAccessibilityHelp" = "";

/* Class = "NSPopUpButtonCell"; gToolTip = ""; ObjectID = "161"; */
"161.gToolTip" = "";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "162"; */
"162.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "162"; */
"162.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "162"; */
"162.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "162"; */
"162.gToolTip" = "";

/* Class = "NSButtonCell"; title = "Detelecine:"; ObjectID = "162"; */
"162.title" = "Detelecine:";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "165"; */
"165.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "165"; */
"165.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "165"; */
"165.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "165"; */
"165.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = ""; ObjectID = "165"; */
"165.title" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "166"; */
"166.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "166"; */
"166.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "166"; */
"166.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "166"; */
"166.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "166"; */
"166.title" = "Height:";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "167"; */
"167.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "167"; */
"167.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "167"; */
"167.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "167"; */
"167.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = ""; ObjectID = "167"; */
"167.title" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "168"; */
"168.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "168"; */
"168.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "168"; */
"168.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "168"; */
"168.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = ""; ObjectID = "168"; */
"168.title" = "";

/* Class = "NSStepperCell"; designAccessibilityDescription = ""; ObjectID = "169"; */
"169.designAccessibilityDescription" = "";

/* Class = "NSStepperCell"; designAccessibilityHelp = ""; ObjectID = "169"; */
"169.designAccessibilityHelp" = "";

/* Class = "NSStepperCell"; gToolTip = ""; ObjectID = "169"; */
"169.gToolTip" = "";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "170"; */
"170.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "170"; */
"170.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "170"; */
"170.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "170"; */
"170.gToolTip" = "";

/* Class = "NSButtonCell"; title = "Keep aspect ratio:"; ObjectID = "170"; */
"170.title" = "Keep aspect ratio:";

/* Class = "NSStepperCell"; designAccessibilityDescription = ""; ObjectID = "171"; */
"171.designAccessibilityDescription" = "";

/* Class = "NSStepperCell"; designAccessibilityHelp = ""; ObjectID = "171"; */
"171.designAccessibilityHelp" = "";

/* Class = "NSStepperCell"; gToolTip = ""; ObjectID = "171"; */
"171.gToolTip" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "172"; */
"172.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "172"; */
"172.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "172"; */
"172.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "172"; */
"172.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "172"; */
"172.title" = "Width:";

/* Class = "NSPopUpButtonCell"; designAccessibilityDescription = ""; ObjectID = "173"; */
"173.designAccessibilityDescription" = "";

/* Class = "NSPopUpButtonCell"; designAccessibilityHelp = ""; ObjectID = "173"; */
"173.designAccessibilityHelp" = "";

/* Class = "NSPopUpButtonCell"; gToolTip = ""; ObjectID = "173"; */
"173.gToolTip" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "174"; */
"174.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "174"; */
"174.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "174"; */
"174.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "174"; */
"174.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Anamorphic:"; ObjectID = "174"; */
"174.title" = "Anamorphic:";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "175"; */
"175.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "175"; */
"175.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "175"; */
"175.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "175"; */
"175.gToolTip" = "";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "175"; */
"175.title" = "Previous";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "176"; */
"176.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "176"; */
"176.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "176"; */
"176.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "176"; */
"176.gToolTip" = "";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "176"; */
"176.title" = "Close";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "177"; */
"177.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "177"; */
"177.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "177"; */
"177.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "177"; */
"177.gToolTip" = "";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "177"; */
"177.title" = "Next";

/* Class = "NSButtonCell"; alternateTitle = ""; ObjectID = "178"; */
"178.alternateTitle" = "";

/* Class = "NSButtonCell"; designAccessibilityDescription = ""; ObjectID = "178"; */
"178.designAccessibilityDescription" = "";

/* Class = "NSButtonCell"; designAccessibilityHelp = ""; ObjectID = "178"; */
"178.designAccessibilityHelp" = "";

/* Class = "NSButtonCell"; gToolTip = ""; ObjectID = "178"; */
"178.gToolTip" = "";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "178"; */
"178.title" = "Radio";

/* Class = "NSImageView"; designAccessibilityDescription = ""; ObjectID = "179"; */
"179.designAccessibilityDescription" = "";

/* Class = "NSImageView"; designAccessibilityHelp = ""; ObjectID = "179"; */
"179.designAccessibilityHelp" = "";

/* Class = "NSImageView"; gToolTip = ""; ObjectID = "179"; */
"179.gToolTip" = "";

/* Class = "NSImageCell"; designAccessibilityDescription = ""; ObjectID = "180"; */
"180.designAccessibilityDescription" = "";

/* Class = "NSImageCell"; designAccessibilityHelp = ""; ObjectID = "180"; */
"180.designAccessibilityHelp" = "";

/* Class = "NSImageCell"; gToolTip = ""; ObjectID = "180"; */
"180.gToolTip" = "";

/* Class = "NSPopUpButton"; designAccessibilityDescription = ""; ObjectID = "185"; */
"185.designAccessibilityDescription" = "";

/* Class = "NSPopUpButton"; designAccessibilityHelp = ""; ObjectID = "185"; */
"185.designAccessibilityHelp" = "";

/* Class = "NSPopUpButton"; gToolTip = ""; ObjectID = "185"; */
"185.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "186"; */
"186.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "186"; */
"186.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "186"; */
"186.gToolTip" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "187"; */
"187.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "187"; */
"187.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "187"; */
"187.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "187"; */
"187.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Decomb:"; ObjectID = "187"; */
"187.title" = "Decomb:";

/* Class = "NSPopUpButtonCell"; designAccessibilityDescription = ""; ObjectID = "188"; */
"188.designAccessibilityDescription" = "";

/* Class = "NSPopUpButtonCell"; designAccessibilityHelp = ""; ObjectID = "188"; */
"188.designAccessibilityHelp" = "";

/* Class = "NSPopUpButtonCell"; gToolTip = ""; ObjectID = "188"; */
"188.gToolTip" = "";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "189"; */
"189.title" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "190"; */
"190.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "190"; */
"190.title" = "Item3";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "191"; */
"191.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "191"; */
"191.title" = "Item2";

/* Class = "NSMenuItem"; gToolTip = ""; ObjectID = "192"; */
"192.gToolTip" = "";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "192"; */
"192.title" = "Item1";

/* Class = "NSSlider"; designAccessibilityDescription = ""; ObjectID = "195"; */
"195.designAccessibilityDescription" = "";

/* Class = "NSSlider"; designAccessibilityHelp = ""; ObjectID = "195"; */
"195.designAccessibilityHelp" = "";

/* Class = "NSSlider"; gToolTip = ""; ObjectID = "195"; */
"195.gToolTip" = "";

/* Class = "NSSliderCell"; designAccessibilityDescription = ""; ObjectID = "196"; */
"196.designAccessibilityDescription" = "";

/* Class = "NSSliderCell"; designAccessibilityHelp = ""; ObjectID = "196"; */
"196.designAccessibilityHelp" = "";

/* Class = "NSSliderCell"; gToolTip = ""; ObjectID = "196"; */
"196.gToolTip" = "";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "197"; */
"197.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "197"; */
"197.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "197"; */
"197.gToolTip" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "198"; */
"198.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "198"; */
"198.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "198"; */
"198.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "198"; */
"198.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Deblock:"; ObjectID = "198"; */
"198.title" = "Deblock:";

/* Class = "NSTextField"; designAccessibilityDescription = ""; ObjectID = "204"; */
"204.designAccessibilityDescription" = "";

/* Class = "NSTextField"; designAccessibilityHelp = ""; ObjectID = "204"; */
"204.designAccessibilityHelp" = "";

/* Class = "NSTextField"; gToolTip = ""; ObjectID = "204"; */
"204.gToolTip" = "";

/* Class = "NSTextFieldCell"; designAccessibilityDescription = ""; ObjectID = "205"; */
"205.designAccessibilityDescription" = "";

/* Class = "NSTextFieldCell"; designAccessibilityHelp = ""; ObjectID = "205"; */
"205.designAccessibilityHelp" = "";

/* Class = "NSTextFieldCell"; gToolTip = ""; ObjectID = "205"; */
"205.gToolTip" = "";

/* Class = "NSTextFieldCell"; placeholderString = ""; ObjectID = "205"; */
"205.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Off"; ObjectID = "205"; */
"205.title" = "Off";
